Bug 466693 - API documentation should be generated
API documentation should be generated
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-12 18:21 EDT by Matěj Cepl
Modified: 2018-04-11 13:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 21:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patching to build documentation as well (3.45 KB, patch)
2008-10-12 18:21 EDT, Matěj Cepl
no flags Details | Diff

  None (edit)
Description Matěj Cepl 2008-10-12 18:21:27 EDT
Created attachment 320156 [details]
Patching to build documentation as well

Description of problem:
see http://mcepl.fedorapeople.org/tmp/pidgin-spec-docs-cleanup.patch and http://koji.fedoraproject.org/koji/taskinfo?taskID=875996

What about generating documentation as well?

Version-Release number of selected component (if applicable):
pidgin-2.5.1-3.fc10.i386

How reproducible:
100%

Steps to Reproduce:
1.see above
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Stu Tomlinson 2008-10-20 21:57:41 EDT
Thanks for the patch, I included this (slightly modified) in the 2.5.2 builds for F8/F9/F10(Rawhide) which should show up tomorrow.

Note You need to log in before you can comment on or make changes to this bug.